package com.wechat.model.responseDto;

import java.math.BigDecimal;
import java.util.Date;

public class JobAdvertisedResp {
	private String jobId; // 发布的工作Id
	private String jobName; // 职位名称
	private String positionName; // 类型名称

	private String workExperience; // 工作经验
	
	private String education; // 学历

	private String jobStatus; // 发布状态
	
	private String recommendFlag; // 首推标识

	private Date publishDate; // 发布时间


	private String depdId; // 部门Id
	private String positionId; // 职位Id
	
	private String  addProvinceName; //省的名称
	private String  addCityName; //市的名称
	
	private BigDecimal payFrom; // 薪资From
	
	private BigDecimal payTo; // 薪资To
	
	private String cvNum; // 简历数
	
	private String newFlag; // 新简历标识

	public String getPositionName() {
		return positionName;
	}

	public void setPositionName(String positionName) {
		this.positionName = positionName;
	}

	public String getJobName() {
		return jobName;
	}

	public void setJobName(String jobName) {
		this.jobName = jobName;
	}

	public String getWorkExperience() {
		return workExperience;
	}

	public void setWorkExperience(String workExperience) {
		this.workExperience = workExperience;
	}

	public String getJobStatus() {
		return jobStatus;
	}

	public void setJobStatus(String jobStatus) {
		this.jobStatus = jobStatus;
	}

	public Date getPublishDate() {
		return publishDate;
	}

	public void setPublishDate(Date publishDate) {
		this.publishDate = publishDate;
	}

	public String getJobId() {
		return jobId;
	}

	public void setJobId(String jobId) {
		this.jobId = jobId;
	}

	public String getDepdId() {
		return depdId;
	}

	public void setDepdId(String depdId) {
		this.depdId = depdId;
	}

	public String getPositionId() {
		return positionId;
	}

	public void setPositionId(String positionId) {
		this.positionId = positionId;
	}

	public String getEducation() {
		return education;
	}

	public void setEducation(String education) {
		this.education = education;
	}

	public String getAddProvinceName() {
		return addProvinceName;
	}

	public void setAddProvinceName(String addProvinceName) {
		this.addProvinceName = addProvinceName;
	}

	public String getAddCityName() {
		return addCityName;
	}

	public void setAddCityName(String addCityName) {
		this.addCityName = addCityName;
	}

	public String getRecommendFlag() {
		return recommendFlag;
	}

	public void setRecommendFlag(String recommendFlag) {
		this.recommendFlag = recommendFlag;
	}

	public BigDecimal getPayFrom() {
		return payFrom;
	}

	public void setPayFrom(BigDecimal payFrom) {
		this.payFrom = payFrom;
	}

	public BigDecimal getPayTo() {
		return payTo;
	}

	public void setPayTo(BigDecimal payTo) {
		this.payTo = payTo;
	}

	public String getCvNum() {
		return cvNum;
	}

	public void setCvNum(String cvNum) {
		this.cvNum = cvNum;
	}

	public String getNewFlag() {
		return newFlag;
	}

	public void setNewFlag(String newFlag) {
		this.newFlag = newFlag;
	}

}
